/* svg image styles for the arc drawing */
svg {
  display: block;
  margin-top: 1rem;
}

/* Make sure we implement border boxes where relevant */
*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Block for the numbers on top of the arc */
.NumberPart {
  display: block;
}

/* Block for the arc */
.Radial {
  margin-bottom: 1rem;
  margin-top: 1rem;
  position: relative;
}

/* Block for the percentage indication at the middle of the arc */
.Radial--Inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  border-radius: 50%;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
}
